Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575609 - [abrt] nv50_base_update: kernel paging request at nv50_base_update [nouveau] [NEEDINFO]
Summary: [abrt] nv50_base_update: kernel paging request at nv50_base_update [nouveau]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ebad1b3329c89ea088b67779b33...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 12:21 UTC by Dan O.
Modified: 2018-08-29 15:04 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:04:40 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (85.24 KB, text/plain)
2018-05-07 12:21 UTC, Dan O.
no flags Details

Description Dan O. 2018-05-07 12:21:19 UTC
Description of problem:
As soon as my monitor goes to sleep, this error occurs and the only way to restore the system to a working state is to hard reset from the button.

I can SSH in to it from another computer, but running 'sudo reboot' or 'sudo systemctl reboot' only serve to shut down SSH and not actually reboot anything.

Additional info:
reporter:       libreport-2.9.5
BUG: unable to handle kernel paging request at ffff95cb4e7e1000
IP: evo_wait+0x56/0x120 [nouveau]
PGD 5a4a84067 P4D 5a4a84067 PUD 0 
Oops: 0002 [#1] SMP PTI
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_hdmi intel_rapl nouveau x86_pkg_temp_thermal intel_powerclamp coretemp iTCO_wdt iTCO_vendor_support kvm_intel snd_hda_codec_realtek kvm snd_hda_codec_generic i2c_algo_bit ttm snd_hda_intel snd_hda_codec drm_kms_helper irqbypass
 intel_cstate snd_hda_core intel_uncore snd_hwdep snd_seq intel_rapl_perf snd_seq_device drm snd_pcm intel_wmi_thunderbolt snd_timer joydev snd mei_me soundcore i2c_i801 mei shpchp tpm_crb tpm_tis tpm_tis_core tpm acpi_pad binfmt_misc dm_crypt hid_logitech_hidpp hid_logitech_dj mxm_wmi crct10dif_pclmul crc32_pclmul e1000e crc32c_intel ghash_clmulni_intel nvme alx nvme_core ptp pps_core mdio video wmi
CPU: 7 PID: 3240 Comm: gnome-shell Not tainted 4.16.6-302.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z170X-Gaming 5/Z170X-Gaming 5, BIOS F21 03/06/2017
RIP: 0010:evo_wait+0x56/0x120 [nouveau]
RSP: 0018:ffffb9e007c9fb40 EFLAGS: 00010212
RAX: ffff95ca939f0000 RBX: 000000002eb7c402 RCX: ffff95ca96f1e000
RDX: 000000002eb7c400 RSI: 0000000000000002 RDI: ffff95ca924e5788
RBP: ffff95ca924e56e8 R08: 0000000000000000 R09: ffffffffc0863968
R10: ffffe48ee0566f00 R11: 0000000000000000 R12: ffff95ca96f1e2b0
R13: 0000000000000002 R14: ffff95ca924e5788 R15: ffff95c9cc8220c0
FS:  00007f125b65b280(0000) GS:ffff95cabedc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff95cb4e7e1000 CR3: 0000000817b22004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 nv50_base_update+0x25/0xb0 [nouveau]
 nv50_disp_atomic_commit_tail+0x8ec/0x1eb0 [nouveau]
 ? drm_atomic_helper_swap_state+0x218/0x360 [drm_kms_helper]
 ? nv50_disp_atomic_commit+0x1eb/0x260 [nouveau]
 ? drm_atomic_connector_commit_dpms+0xdb/0x100 [drm]
 ? drm_mode_obj_set_property_ioctl+0x178/0x280 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 ? drm_ioctl_kernel+0x5b/0xb0 [drm]
 ? drm_ioctl+0x1c0/0x380 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 ? nouveau_drm_ioctl+0x65/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 02 4c 8d b5 a0 00 00 00 89 c3 4c 89 f7 e8 83 ea 04 da 89 da 44 01 eb 48 8d 04 95 00 00 00 00 81 fb f7 03 00 00 76 77 48 8b 45 38 <c7> 04 90 00 00 00 20 48 8b 75 18 48 85 f6 74 70 31 ff e8 73 51 
RIP: evo_wait+0x56/0x120 [nouveau] RSP: ffffb9e007c9fb40
CR2: ffff95cb4e7e1000

Comment 1 Dan O. 2018-05-07 12:21:34 UTC
Created attachment 1432585 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 14:55:42 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:04:40 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.